


<div class="renseigneFormInside">    
    <div style="clear:both">
        <a class="btn btn-xs btn-default" href="#" onclick="sendData('sysma_object_id={{tabV[0].idsysma_object}}&parameter_id={{tabV[0].parameter_id}}&data_index={{tabV[0].data_index}}&data_type={{tabV[0].parameter.dataType}}', '{{url('sysma-object-parameter-value')}}', 'renseigneForm{{tabV[0].idsysma_object}}{{tabV[0].parameter_id}}', event);"><span class="glyphicon glyphicon-remove"></span> Annuler</a>
    </div>


    <h2>Historique de la value <strong>{{ tabV[0].parameter.parameter|raw }} </strong></h2>

    <div class="row">
        <div class = "colonne2   col-md-5">Valeur     </div>
        <div class = "colonne2   col-md-2">Début</div>
        <div class = "colonne2   col-md-2">Fin</div>
        <div class = "colonne2   col-md-3"></div>
    </div>

    {% for V in tabV %}

        {% include('sysma-object-parameter-value/sysmaObjectParameterValueHistoryDisplay.twig') %}

    {% endfor %}

</div>
